/* ACF "repeat-horizontal" class, display repeaters in horizontal columns */
.repeat-horizontal .acf-repeater tbody {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.repeat-horizontal .acf-repeater tr.acf-row:not(.acf-clone) {
    flex-basis: 20% !important;
}
.repeat-horizontal .acf-repeater tr.acf-row:not(.acf-clone) td.acf-fields {
   flex-basis: 20% !important; /* important is necessary because it gets overwritten on drag&drop  */
}

/* Login page: 3dshouse logo */
.login h1 a {
    background-image: url('/wp-content/uploads/3dshouse-logo.svg');
    background-size: contain;
    width: 110px;
    height: 110px;
}
